<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <!-- https://developer.mozilla.org/en-US/docs/Web/HTTP/CSP -->
  <meta http-equiv="Content-Security-Policy" content="default-src 'self'; script-src 'self'">
  <meta http-equiv="X-Content-Security-Policy" content="default-src 'self'; script-src 'self'">
  <title>PE Genie!</title>
</head>

<body>
  <section id="body-wrapper">
    <div class="container">
      <div class="logo-wrap">
        <h1>PE Genie</h1>
        <div class="logo"><img src="./assets/genie.png"> </div>
      </div>
      <h2>A genie ready with all URLs and credentials for PE Devs team, by PE Devs.</h2>
      <div class="form-question">
        <p class="left-section">Project</p>
        <select id="select-1" >
          <option value="ForbesPE">ForbesPE</option>
          <option value="Advisor">Advisor</option>
          <option value="MSN">MSN</option>
          <option value="CM">CM</option>
          <option value="Generic">Generic</option>
        </select>
      </div>
      <div class="form-question">
        <p class="left-section">Environment</p>
        <select id="select-2" >
          <option value="ForbesPE">Staging</option>
          <option value="Advisor">Release</option>
          <option value="MSN">Prod</option>
        </select>
      </div>
      <div class="form-question">
        <p class="left-section">I want the</p>
        <select id="select-3" >
          <option value="ForbesPE">URL</option>
          <option value="Advisor">Auth-credentials</option>
          <option value="MSN">Login-credentials</option>
        </select>
      </div>
      <a class="start" onclick="getData">RUBA-RUB-RUB!</a>
    </div>

  </section>

  <!-- You can also require other files to run in this process -->
  <script src="./renderer.js"></script>
  <link rel="stylesheet" href="styles.css">
</body>

</html>